Bug 4805 - Master2.4b2: Lisa отсутствует на первом диске!
: Master2.4b2: Lisa отсутствует на первом диске!
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-15 22:19 by
Modified: 2008-02-15 18:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-15 22:19:51
Lisa отсутствует на первом диске! 
Как же по сетке шарится?
------- Comment #1 From 2004-07-16 12:04:13 -------
Нужно добавить в список пакетов kdenetwork-lisa 
------- Comment #2 From 2004-07-16 12:06:50 -------
В update.desktop из kde-settings >= 3.2.3-alt1 нет слова Mandrake 
------- Comment #3 From 2004-07-16 12:25:29 -------
Не туда зафигачил :-) 
------- Comment #4 From 2004-07-19 14:45:22 -------
lisa ? who is .... lisa ?
seems kde-small should require lisa
------- Comment #5 From 2004-07-19 15:40:39 -------
(In reply to comment #4) 
> lisa ? who is .... lisa ? 
kdenetwork-lisa 
 
> seems kde-small should require lisa 
kde require lisa 
 
 
------- Comment #6 From 2004-07-26 19:03:19 -------
fixed
------- Comment #7 From 2004-08-05 11:18:08 -------
вообще это было похоже на фичу в силу крайней... эээ... странности lisa
(склонно
флудить сеть это поделие)
------- Comment #8 From 2004-08-06 14:17:32 -------
Вобще они могут работать коллективно, если доступен порт 7741 вроде 
------- Comment #9 From 2008-02-15 18:43:13 -------
archiving